
/* Large desktop */
@media (max-width: 1199px) { 

#search #txtRedirectSearchBox { 
  margin-bottom:10px;  
}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) { 
.CompGridProduct-list > div div.category-product {width:33%}
.CompGridProduct-list > div div.category-product:first-of-type, .CompGridProduct-list > div div.category-product:nth-of-type(2) { width:50%;}
.CompGridProduct-list > div div.category-product:first-of-type a, .CompGridProduct-list > div div.category-product:nth-of-type(2) a { max-height:inherit; height:400px; line-height:400px;}
.CompGridProduct-list .category-product .thumbnail { min-height: inherit; height:205px; line-height: inherit; margin-bottom: 0px; }
.CompGridProduct-list > div div.category-product:first-of-type .thumbnail:hover .quick-view {top:100px;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
.PhotoBgThumbnails {float:none;}
.CompGridProduct-list > div div.category-product {width:50%}
.CompGridProduct-list > div:nth-of-type(2n+1) div.category-product:first-of-type, .CompGridProduct-list > div:nth-of-type(1n+1) div.category-product:first-of-type { width:100%;}
.CompGridProduct-list > div:nth-of-type(2n+1) div.category-product:first-of-type, .CompGridProduct-list > div:nth-of-type(1n+1) div.category-product:first-of-type a {height:inherit;}
.CompGridProduct-list > div div.category-product:first-of-type a, .CompGridProduct-list > div div.category-product:nth-of-type(2) a { max-height:inherit; height:300px; line-height:300px;}
.CompGridProduct-list .category-product .thumbnail { min-height: inherit; height:300px; line-height: inherit; margin-bottom: 0px; }
.CompGridProduct-list > div:nth-of-type(1n+1) div.category-product {float:left;}
.CompGridProduct-list > div div.category-product:first-of-type .thumbnail:hover .quick-view {top:100px;}
#logo { 
  text-align: center; 
}
}

/* Landscape phones and down */
@media (max-width: 480px) { 

.CompGridProduct-list > div div.category-product {width:100%}

.CompGridProduct-list > div div.category-product:first-of-type a, .CompGridProduct-list > div 

div.category-product:nth-of-type(2) a { max-height:inherit; height:inherit; line-height:inherit;}

.CompGridProduct-list .category-product .thumbnail { min-height: inherit; height:inherit; line-height: inherit; margin-bottom: 0px; }

/* EB custom media queries */

.topNav ul {
  padding-left:0;
}

.navbar-nav { 
  margin-left:0;  
}

#txtRedirectSearchBox { 
  width: 170px;
}

#search #txtRedirectSearchBox { 
  margin-bottom:10px;  
}

}

@media (max-width: 370px) { 

}

/* EB custom media queries */
@media (max-width: 767px) { 

.topNav ul {
  padding-left:0;
}

.navbar-nav { 
  margin-left:0;  
}

.navbar-collapse { 
  padding-bottom:30px; 
}

#search #txtRedirectSearchBox { 
  margin-bottom:0;  
}

/* hide the second level nav links */
.LayoutLeftColumn ul.nav > li > ul > li > ul > li {
  display: none;
  visibility: hidden;
}

/* add padding to footer */
footer { 
  padding-left:20px;
}

.LayoutBottom { 
  background:#384F78;
}

.ftrTop { 
  padding-left:30px; 
}

.ftrBottom { 
  padding-top:10px; 
  padding-left:30px;
}

/* hide home page slides */
.Slideshow, .Control_1200, .SlideshowButtons, .SlideshowButton {
  display: none; 
}

#hdrphone { 
  font-size:125%;
  margin-top:7px;
}

}